Docs Rizler

Voice

List Manage Background Sounds

GEThttps://app.rizzdial.com/api/ai/agent/v2/manage/background-sounds
List Manage Background Sounds
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/background-sounds \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

List Manage Background Sounds#

List background sounds for Voice & Language tab..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/manage/background-sounds \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records